Latest 0.0.7
Homepage https://github.com/linhay/LimitInputKit
License MIT
Platforms ios 8.0, requires ARC
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

LimitInputKit is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'LimitInputKit'

Author

linhay, [email protected]

License

LimitInputKit is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "LimitInputKit",
    "version": "0.0.7",
    "summary": "iOS - u8f93u5165u5185u5bb9u63a7u5236u63a7u4ef6",
    "homepage": "https://github.com/linhay/LimitInputKit",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "linhay": "[email protected]"
    },
    "source": {
        "git": "https://github.com/linhay/LimitInputKit.git",
        "tag": "0.0.7"
    },
    "swift_version": "4.2",
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Sources/*/**"
}

Pin It on Pinterest

Share This